## esniper 2.32.0

=== debian/changelog ===
esniper (2.32.0-1) unstable; urgency=medium

  * New upstream release [November 2016].
    + fixed eBay authentication (Closes: #841748)
  * Modernised packaging:
    + source format "3.0 (quilt)"; Standards-Version: 3.9.8
  * control:
    + added Homepage
    + added Vcs links to new collab-maint repository
    + Build-Depends:
      + added "libcurl4-dev" alternative
      + removed needless versioning
      + autotools-dev --> dh-autoreconf
      + DH/compat to version 9
  * rules:
    + build with full hardening
    + converted rules to DH style
  * watch:
    + added "uversionmangle" and corrected search pattern.
    + pgpmode=none: upstream provides no tarball signature
    + converted to version=4
  * added "gbp.conf"
  * converted copyright file to copyright-format v1.0
  * Declared myself an Uploader.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Nov 2016 15:33:25 +1100

esniper (2.31.0-1) unstable; urgency=medium

  * New upstream release (Closes: #765868)

 -- Dima Barsky <dima@debian.org>  Sun, 19 Oct 2014 00:20:04 +0100

esniper (2.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Fri, 23 May 2014 19:33:10 +0100

esniper (2.29.0-2) unstable; urgency=medium

  * Enforce usage of SSLv3 to avoid GnuTLS errors, thanks to Yuri 
    D'Elia <wavexx@thregr.org> for the patch (Closes: #744052)

 -- Dima Barsky <dima@debian.org>  Mon, 21 Apr 2014 18:59:22 +0100

esniper (2.29.0-1) unstable; urgency=medium

  * New upstream release (Closes: #743735)

 -- Dima Barsky <dima@debian.org>  Sat, 05 Apr 2014 20:44:56 +0100

esniper (2.28.0-1) unstable; urgency=low

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Wed, 24 Oct 2012 23:33:42 +0100

esniper (2.27.0-1) unstable; urgency=low

  * New upstream release (Closes: #630798, #630796)

 -- Dima Barsky <dima@debian.org>  Sat, 11 Feb 2012 11:16:34 +0000

esniper (2.26.0-1) unstable; urgency=low

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Wed, 10 Aug 2011 10:37:28 +0100

esniper (2.25.0-2) unstable; urgency=low

  * Build against gnutls

 -- Dima Barsky <dima@debian.org>  Fri, 08 Jul 2011 13:56:21 +0100

esniper (2.25.0-1) unstable; urgency=low

  * New upstream release (Closes: #627321)

 -- Dima Barsky <dima@debian.org>  Wed, 08 Jun 2011 17:39:21 +0100

esniper (2.24.0-1) unstable; urgency=low

  * New upstream release (Closes: #571030)

 -- Dima Barsky <dima@debian.org>  Sun, 15 Aug 2010 18:57:01 +0100

esniper (2.23.0-1) unstable; urgency=low

  * New upstream release (Closes: #581805)

 -- Dima Barsky <dima@debian.org>  Sun, 16 May 2010 09:44:44 +0100

esniper (2.22.0-1) unstable; urgency=low

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Sat, 23 Jan 2010 00:08:02 +0000

esniper (2.21.0-1) unstable; urgency=low

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Tue, 03 Nov 2009 17:18:56 +0000

esniper (2.20.0-1) unstable; urgency=low

  * New upstream release (Closes: #539413)

 -- Dima Barsky <dima@debian.org>  Sat, 17 Oct 2009 23:09:05 +0100

esniper (2.19.0-1) unstable; urgency=low

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Tue, 05 Aug 2008 13:01:43 +0100

esniper (2.18.1-1) unstable; urgency=low

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Thu, 05 Jun 2008 21:38:28 +0100

esniper (2.18.0-1) unstable; urgency=low

  * New upstream release (Closes: #474010)

 -- Dima Barsky <dima@debian.org>  Wed, 02 Apr 2008 18:00:12 +0100

esniper (2.17.1-1) unstable; urgency=low

  * New upstream release (Closes: #452663)
  * Added dependency on ca-certificates (Closes: #453060)

 -- Dima Barsky <dima@debian.org>  Tue, 27 Nov 2007 10:02:01 +0000

esniper (2.17.0-1) unstable; urgency=low

  * New upstream release (Closes: #444984)

 -- Dima Barsky <dima@debian.org>  Tue, 02 Oct 2007 17:28:11 +0100

esniper (2.16.1+cvs20070920-1) unstable; urgency=low

  * Fixed a minor build problem (the previous release had debian
    directory in the esniper_2.16.1+cvs20070919.orig.tar.gz file). 

 -- Dima Barsky <dima@debian.org>  Thu, 20 Sep 2007 11:02:59 +0100

esniper (2.16.1+cvs20070919-1) unstable; urgency=low

  * Took a CVS snapshot on 19/09/2007 to fix a grave bug (Closes: #442369)

 -- Dima Barsky <dima@debian.org>  Mon, 17 Sep 2007 13:59:46 +0100

esniper (2.16.1-2) unstable; urgency=low

  * Changed build dependency from libcurl3-openssl-dev to 
    libcurl4-openssl-dev (Closes: #423447) 

 -- Dima Barsky <dima@debian.org>  Wed, 16 May 2007 16:16:35 +0100

esniper (2.16.1-1) unstable; urgency=low

  * New upstream release

 -- Dima Barsky <dima@debian.org>  Mon, 30 Apr 2007 11:10:17 +0100

esniper (2.16.0-1) unstable; urgency=low

  * Initial release

 -- Dima Barsky <dima@debian.org>  Fri, 30 Mar 2007 16:25:35 +0100
