## esniper 2.33.0

=== debian/changelog ===
esniper (2.33.0-6build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 06:49:50 +0000

esniper (2.33.0-6) unstable; urgency=medium

  * New "736.patch" to accommodate recent eBay changes.
  * Standards-Version: 4.1.1; Priority: optional.
  * debhelper & compat to version 10.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Oct 2017 11:04:49 +1100

esniper (2.33.0-5) unstable; urgency=medium

  * New upstream patches for "title not found" problem.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 30 May 2017 08:03:38 +1000

esniper (2.33.0-4) unstable; urgency=medium

  * New upstream patch for yet another bidding bug (744).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 28 May 2017 20:17:24 +1000

esniper (2.33.0-3) unstable; urgency=medium

  * New upstream patches to fix segfault.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 22 May 2017 00:10:04 +1000

esniper (2.33.0-2) unstable; urgency=medium

  * New upstream patch to fix premature bidding.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 07 May 2017 20:19:30 +1000

esniper (2.33.0-1) unstable; urgency=medium

  * New upstream release [March 2017].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 Mar 2017 10:14:42 +1100
