=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: esniper
 Section: misc
-Priority: extra
-Maintainer: Dima Barsky <dima@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dima Barsky <dima@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper (>= 10)
     ,comerr-dev
     ,libcurl4-openssl-dev | libcurl4-dev
     ,libidn11-dev
     ,libkrb5-dev
     ,zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://esniper.sourceforge.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/esniper.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/esniper.git
