=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autoreconf

#	#docbook-to-man debian/esniper.sgml > esniper.1
#	# Add here commands to install the package into debian/esniper.
#	$(MAKE) DESTDIR=$(CURDIR)/debian/esniper install
