=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format
version=4

opts="\
pgpmode=none,\
uversionmangle=s{\-}{.}g\
"  http://sf.net/esniper/esniper-(\d[\d.-]+)\.tgz
