## esniper 2.35.0

=== debian/changelog ===
esniper (2.35.0-1) unstable; urgency=medium

  * New upstream release [June 2018].
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.4.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Jun 2018 18:58:02 +1000
