=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: esniper
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dima Barsky <dima@debian.org>
+Maintainer: Dima Barsky <dima@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11~)
     ,comerr-dev
     ,libcurl4-openssl-dev | libcurl4-dev
     ,libidn11-dev
     ,libkrb5-dev
     ,zlib1g-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://esniper.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/esniper.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/esniper.git
+Vcs-Browser: https://salsa.debian.org/debian/esniper
+Vcs-Git: https://salsa.debian.org/debian/esniper.git
 
 Package: esniper
 Architecture: any
