## esniper 2.35.0+git20190805.7930bb4

=== debian/changelog ===
esniper (2.35.0+git20190805.7930bb4-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

  [ Ondřej Nový ]
  * d/watch: Use https protocol

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 18 Aug 2019 17:49:09 +1000
