=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Dima Barsky <dima@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper (>= 12~)
     ,comerr-dev
     ,libcurl4-openssl-dev | libcurl4-dev
     ,libidn11-dev
     ,libkrb5-dev
     ,zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://esniper.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/esniper
 Vcs-Git: https://salsa.debian.org/debian/esniper.git
