=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 #	#docbook-to-man debian/esniper.sgml > esniper.1
 #	# Add here commands to install the package into debian/esniper.
